package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum DeleteFlagEnum {

    /**
     * 1、正常
     */
    NORMAL("0", "正常"),

    /**
     * 删除
     */
    DELETED("1", "已删除"),
    ;

    private String value;
    private String desc;

}
